# Class Import

java.lang.Object
org.apache.tomcat.buildutil.translate.Import

public class Import extends Object
Utility class for importing translated properties files.

## Constructor Summary

Constructors
Constructor
Description
`Import()`
Creates a new instance of the Import utility.

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String... args)`
Main entry point for importing translations.

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Import

public Import()
Creates a new instance of the Import utility.

## Method Details

### main

public static void main(String... args) throws IOException
Main entry point for importing translations.

Parameters:
  `args` - command line arguments
Throws:
  `IOException` - if an I/O error occurs